body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Roboto', sans-serif;
}


.container {
    text-align: left;
    position: relative;
    top: 10%;
    transform: translateY(-50%);
    color: white;
}

.containerChat {
    text-align: left;
    position: relative;
    top: 25%;
    transform: translateY(-50%);
    color: white;
    float: right;
    width: 400px;

}

.containerForm {
    position: relative;
    top: 200;
    left: 200:
    transform: translateY(-50%);
    color: white;

}

body {
    background: url('https://extraeffective.ai/ExtraEffectiveAi.png') no-repeat center center fixed;
    background-size: cover;
}


h1 {
    font-size: 2.8em;
    margin-bottom: 8px;
}


p {
    font-size: 1.5em;
    margin-bottom: 8px;
}


form {
    display: inline-block;
    text-align: left;
}


label, input, textarea, button {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}


button {
    cursor: pointer;
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 20px;
}


button:hover {
    background-color: #45a049;
}